## org.apache.maven.shared.repository.model
Interface GroupVersionAlignment

    public interface GroupVersionAlignment

Method Summary
`java.util.List` `getExcludes()`
`java.lang.String` `getId()`
`java.lang.String` `getVersion()`

Method Detail

### getId

    java.lang.String getId()

### getExcludes

    java.util.List getExcludes()

### getVersion

    java.lang.String getVersion()

Copyright © 2011. All Rights Reserved.